<!DOCTYPE html>
<head>
	<meta charset="UTF-8">
	<title>
		Просмотр плана за <%= @month_report.month %>
	</title>
</head>
<body>
	<h1><%= @month_report.month %></h1>
	<table>
		<tr>
			<td><strong>ТО:</strong></td>
				<td><%= @month_report.to_month_report%></td>	
		</tr>
		<tr>
			<td><strong>Аксы:</strong></td>
			<td><%= @month_report.aks_month_report %></td>
		</tr>
		<tr>
			<td><strong>Сим общие:</strong></td>
			<td><%= @month_report.simall_month_report %></td>
		</tr>
		<tr>
			<td><strong>Сим продажи:</strong></td>
			<td><%= @month_report.simprod_month_report %></td>
		</tr>
		<tr>
			<td><strong>Сим смарт:</strong></td>
			<td><%= @month_report.simsmart_month_report %></td>
		</tr>
		<tr>
			<td><strong>ДСО:</strong></td>
			<td><%= @month_report.dso_month_report %></td>
		</tr>
		<tr>
			<td><strong>ДОПЫ:</strong></td>
			<td><%= @month_report.dop_month_report%></td>
		</tr>
		<tr>
			<td><strong>АП:</strong></td>
			<td><%= @month_report.ap_month_report %></td>
		</tr>
		<tr>
			<td><strong>СТВ:</strong></td>
			<td><%= @month_report.stv_month_report %></td>
		</tr>
		<tr>
			<td><strong>МДКЭШ+МДВ:</strong></td>
			<td><%= @month_report.md_month_report %></td>
		</tr>
		<tr>
			<td><strong>МДК:</strong></td>
			<td><%= @month_report.mdk_month_report %></td>
		</tr>
	</table>
	<a href="/month_report">Назад к списку отчётов</a><br/>
	<a href="/">Назад на главную</a>
</body>
</html>